/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Responsive Multi-Purpose Theme
 Version:      2.1.1
 Author:       Ten Four
 Author URI:   http://ten-four.com.au
 Template:     osmosis
 Text Domain:  osmosis-child
 Tags:         responsive-layout
 License:      Themeforest Split Licence
 License URI:
*/

/* -----  Custom Styles by Ten Four  ----- */

/* --  Global Styles  -- */

.align-left * {
	text-align:left;
}

.blue-background {
	background-color: #2196f3;
	padding: 1rem;
	width:49%;
	margin:0 auto;
	border-radius: 10px;
}

.blue-background:last-child {
	float:right;
}

.blue-background ul {
	margin-bottom: 0;
}

.vertical-align p {
	transform:translateY(-50%);
	top:50%;
}

img.eq {
	height: auto !important;
}

@media (max-width: 767px) {
	.blue-background {
		width: 100%;
		float: none !important;
		padding-bottom: 0 !important
	}
	.blue-background, .blue-background * {
		margin:0 !important;
	}
	.blue-background:last-child {
		padding-top: 0 !important;
		padding-bottom: 1rem !important;
	}
	.blue-background ul {
		margin: 0 0 0 20px !important;
	}
}

.blue-background .grve-text {
	color: #fff;
}

.blue-background .grve-text strong {
	font-size:1rem;
}


#grve-header.grve-default #grve-main-menu ul li ul a {
	color:#fff;
	background-color:rgba(40,40,40,0.8);
	font-size: 0.8rem;
	border-bottom: 1px solid rgba(0,0,0,0);
}
#grve-header.grve-default #grve-main-menu ul li ul a:hover {
	background-color:rgba(40,40,40,0.7);
	border-bottom: 1px solid #2196f3;
}
.highlight a {
	color:#ed5630 !important;
}

.page-id-2412 #grve-main-content .grve-container {
	padding-top:0;
}
#homepage-slider {
	padding:80px 0 !important;
}

.page-id-2412 .grve-bg-image {
	background-size:cover !important;
	background-position:center center;
	background-image:url('/wp-content/uploads/2016/06/home-bg.jpg') !important;
    background-repeat: no-repeat !important;
}

/* -- Mobile Menu -- */
#grve-main-menu-responsive li a {
	color:#ccc;
}

/* -- Homepage Slider Badge -- */
.badge {
	background:url('/wp-content/uploads/2016/06/badge.svg');
	background-repeat:no-repeat;
	background-position:center center;
	height:100%;
	background-size: 70%;
}
.badge img {
	visibility:hidden;
}

/* Homepage Slider Contact Form -- */

#homepage-slider .grve-row > div:last-child {
	padding:0 1rem;
}
.contact-form {
	width:100%;
	background-color:rgba(47,145,201,0.9);
	padding:2rem;
}
.contact-form * {
	box-sizing:border-box;
	display:inline-block !important;
	width:100%;
	position: relative;
}
.contact-form h4 {
	font-size:2rem;
	font-weight:700;
	padding:0 0.5rem;
	line-height:1.5rem;
}
.contact-form p {
	text-transform: none;
	font-size:1rem !important;
	line-height:1.5rem;
	padding:0.25rem 0.5rem;
}
.contact-form .full {
	width:100%;
}
.contact-form .full img {
	width:initial;
}
.contact-form .large-6 {
	width:50%;
	padding:0.5rem;
	float:left;
}
.contact-form div input {
	background-color:rgba(0,0,0,0.2) !important;
	color:#fff !important;
	padding:15px 10px;
	border:1px solid #fff;
}

.contact-form div input::-webkit-input-placeholder, .contact-form div input:-moz-placeholder, .contact-form div input::-moz-placeholder, .contact-form div input:-ms-input-placeholder { 
   color: #fff !important;
}

.contact-form div input:focus::-webkit-input-placeholder,
.contact-form div input:focus:-moz-placeholder, 
.contact-form div input:focus::-moz-placeholder, 
.contact-form div input:focus:-ms-input-placeholder {  
   color: rgba(255,255,255,0.4) !important;
   background-color: rgba(255,255,255,0.4) !important;
}

.contact-form .full input[type="submit"] {
	width:calc(50% - 1rem);
	margin:0 0.5rem;
	background-color:#fff !important;
	color:#ed5630 !important;
	font-size:1rem !important;
	letter-spacing:0.1rem;
	padding:1.2rem 0;
	float:right;
	border:1px solid #fff;
}
.contact-form .full input[type="submit"]:hover {
	background:#ed5630 !important;
	color:#fff !important;
}
/*.contact-form .full:last-child .wpcf7-submit::before {
	content: "\f105";
    font-family: 'FontAwesome';
    color: #ed5630;
    right: 20%;
    position: absolute;
    top: 50%;
    line-height: 0;
    font-size: 1rem;
    z-index: 1;
}

.spu-box .contact-form .full:last-child::before {
    right: 10%;
}*/

.wpcf7-not-valid-tip {
	position:absolute;
	right:0;
	top:0;
	padding:5px;
	line-height:1rem;
	font-size:1rem;
	display:inline;
	width:auto;
	background-color:#fff;
	color:#ed5630 !important;
}

.wpcf7-response-output {
	margin:1rem 0 0 !important;
	font-size:1rem !important;
	background-color: rgba(47,145,201,0.9) !important;
	color:#fff !important;
	border-width:1px !important;
}


/* -- Homepage Icons -- */

.home .home-icons {
	margin-bottom: 0;
}
.home .grve-box-icon .grve-icon.grve-large {
	width:auto;
	text-align:center;
	padding-top:35%;
}
.home .grve-box-icon .grve-icon.grve-large img {
	max-width:none;
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
}
/* -- Booking Button (secondary CTA) -- */

.booking_btn_wrap .spu-clickable {
	margin:-35px auto 0;
	display:inline-block;
	text-align:center;
	width:100%;
}
.booking_btn_wrap button {
	border:1px solid #fff;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	margin-bottom:5px;
	margin-top:-15px;
	color:#fff;
	background:#ed5630;
	font-size:1.2rem !important;
	padding:1rem 2rem;
	letter-spacing:0.125rem;
}
.booking_btn_wrap button:hover {
	color:#ed5630;
	background:#fff;
}

/* -- Case Studies -- */

.case-study-title {
	margin-bottom:0 !important;
}
.case-study-title > div {
	background-color:#42a5f5;
	border-radius:10px 10px 0 0;
}
.case-study-title span {
	padding:15px 0;
	display:inline-block;
	color:#fff;
}
.case-study-wrapper {
	background-image:url('/wp-content/uploads/2016/07/cloud-support.jpg');
	background-repeat:no-repeat;
	background-position:center;
	background-size:25%;
}
.case-study-wrapper + .case-study-wrapper div {
	border-radius:10px;
}
.case-study-wrapper p, .case-study-wrapper ul {
	margin-bottom: 15px;
}
.case-study-wrapper > div {
	padding:30px 15px;
	background-color:rgba(213, 237, 255, 0.6);
	position: relative;
    border-radius: 0 0 10px 10px;
}
.case-study-wrapper > div > div > div {
	background-color:rgba(255,255,255,0.9);
	display:inline-block;
	padding:15px;
	border-radius:10px;
	width:100%;
}
.case-study-wrapper > div > div.fa-desktop > div {
	padding:15px 15px 15px 60px;
}
.case-study-wrapper .fa-desktop:before {
	font-family:FontAwesome;
	font-style:normal;
	position:absolute;
	left:30px;
	top:20px;
	line-height:2rem;
	font-size:2rem;
	z-index: 10;
}
.case-study-wrapper > div li {
	line-height:1.25rem;
}

/* -- Callouts -- */

.callout {
    border:1px solid #e4e4e4;
    padding:1rem;
    border-radius:10px;
}
.callout h4 {
    background-color:#42a5f5;
    padding:10px;
    color:#fff !important;
    border-radius:5px 5px 0 0;
    font-weight:700;
}
.callout p {
    margin:0 0 15px;
}

/* -- Icons -- */

.icon-wrapper > .grve-row {
	max-width:1200px;
	padding:0 15px;
	margin:0 auto !important;
}
.icon-wrapper > .grve-row .grve-column-1-3 {
	padding:0 20px;
}
.icon-wrapper > .grve-row .grve-row {
	margin:0 -15px;
}

.icon-wrapper .grve-icon {
	background-color:#2196f3;
	margin:0 auto !important;
	text-align:center;
	width:100% !important;
	display:inline-block;
	background-size:50%;
	background-repeat:no-repeat;
	background-position:center;
	height:150px !important;
	border-radius: 10px !important;
}
.icon-wrapper .grve-icon img {
	visibility:hidden;
}
.icon-wrapper .backup-set .grve-icon {
	background-image:url('/wp-content/uploads/2016/07/icon-backup-set.svg');
	background-size: 30%;
}
.icon-wrapper .destination-drive .grve-icon {
	background-image:url('/wp-content/uploads/2016/07/icon-hard-drive.svg');
	background-size: 45%;
}
.icon-wrapper .backup-type .grve-icon {
	background-image:url('/wp-content/uploads/2016/07/icon-backup-type.svg');
	background-size: 55%;
}
.icon-wrapper .backup-schedule .grve-icon {
	background-image:url('/wp-content/uploads/2016/07/icon-stopwatch.svg');
	background-size: 37.5%;
}
.icon-wrapper .retention-policy .grve-icon {
	background-image:url('/wp-content/uploads/2016/07/icon-retention-policy.svg');
	background-size: 37.5%;
}
.icon-wrapper .reporting-settings .grve-icon {
	background-image:url('/wp-content/uploads/2016/07/icon-testing.svg');
	background-size: 37.5%;
}
.icon-wrapper .grve-box-title {
	margin-top:1rem;
}
.icon-wrapper p {
	text-align:left;
	line-height:1.5rem;
}

/* -- Footer CTA -- */

#text-3 {
	display:inline-block;
	margin:0;
	position:relative;
}
#text-3 .textwidget {
	display:inline-block;
	position:relative;
	height:100%;
}
#text-3 .grve-element {
	float:left;
	display:inline-block;
	height:100%;
	margin:0;
}
#text-3 .h1-title-white {
	width:70%;
}
#text-3 .h1-title-white p:first-child {
	font-weight:700;
	font-size:2rem;
	margin:0;
}
#text-3 .booking_btn_wrap {
	width:30%;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}
#text-3 .booking_btn_wrap p {
	line-height:0;
	display:inline-block;
	width:100%;
	top:50%;
	transform:translateY(-50%);
}
#text-3 .booking_btn_wrap .spu-clickable {
	margin:0;
}

/*  -- Price List -- */

#page-2463 .grve-row {
	padding:0 20px;
}
#page-2463 .wpb_column {
    padding:10px 20px;
}
#page-2463 .grve-text {
	width:100%;
	display:inline-block;
	margin:auto;
    background-color: rgb(221, 244, 255);
	border-radius:10px;
	padding:20px;
	text-align:center;
}
#page-2463 .grve-text ul {
	text-align: left;
	margin:0 auto;
    display: inline-block;
}

#page-2463 .grve-text table {
	background-color: #fff;
}

@media (max-width:767px) {

}

@media (max-width:1440px) {
	.badge {
		background-position:center top;
	}
}

@media (max-width: 1200px) {
	#grve-header[data-menu-align="right"][data-menu-type="simply"] #grve-main-menu > ul > li {
	    padding-left: 10px;
	    padding-right: 10px;
	}
}
@media (max-width:900px) {
	.topbar-phone {
		margin-top: -5px;
	    display: inline-block;
	    vertical-align: middle;
	}
	.page-id-2412 .grve-bg-image {
		background-image:url('/wp-content/uploads/2016/06/home-bg-tablet.jpg') !important;
	}
	.badge {
		background-size:50%;
	}
	.contact-form .medium-12 {
		width:100%;
	}
}
@media (max-width: 767px) {
	.page-id-2412 .grve-bg-image {
		background-image:url('/wp-content/uploads/2016/06/home-bg-lg-phone.jpg') !important;
	}
	.contact-form .full input[type="submit"] {
		width:calc(100% - 1rem);
	}
	.icon-wrapper .backup-set .grve-icon {
		background-size: 15%;
	}
	.icon-wrapper .destination-drive .grve-icon {
		background-size: 17.5%;
	}
	.icon-wrapper .backup-type .grve-icon {
		background-size: 20%;
	}
	.icon-wrapper .backup-schedule .grve-icon {
		background-size: 15%;
	}
	.icon-wrapper .retention-policy .grve-icon {
		background-size: 15%;
	}
	.icon-wrapper .reporting-settings .grve-icon {
		background-size: 15%;
	}
	#grve-above-footer {
		padding:35px 0;
	}
	#text-3 .grve-element {
		width:100% !important;
		position:relative !important;
		text-align:center;
		transform:none;
	}
	#text-3 .booking_btn_wrap p {
		transform:none !important;
		margin-top:35px;
	}
}
@media (max-width: 500px) {
	.page-id-2412 .grve-bg-image {
		background-image:url('/wp-content/uploads/2016/06/home-bg-sm-phone.jpg') !important;
	}
}
